---
galaxy_info:
  author: David Lehman <dlehman@redhat.com>
  description: Configure volumes and filesystems
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - el7
    - el8
    - el9
    - el10
    - fedora
    - lvm
    - redhat
    - rhel
    - storage
    - system
